
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_WinCE -features uses_wchar=1 -value_template platforms="Pocket PC 2003 (ARMV4)" -value_template platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Client", "AMI\Quoter_AMI_Client_WinCE.vcproj", "{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C} = {A9E564CE-FECA-1BAD-B0F8-08446847AE5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Idl", "AMI\Quoter_AMI_Idl_WinCE.vcproj", "{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Server", "AMI\Quoter_AMI_Server_WinCE.vcproj", "{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C} = {A9E564CE-FECA-1BAD-B0F8-08446847AE5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Client", "Event_Service\Quoter_Event_Service_Client_WinCE.vcproj", "{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC} = {A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Idl", "Event_Service\Quoter_Event_Service_Idl_WinCE.vcproj", "{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Server", "Event_Service\Quoter_Event_Service_Server_WinCE.vcproj", "{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC} = {A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Naming_Service_Client", "Naming_Service\Quoter_Naming_Service_Client_WinCE.vcproj", "{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Naming_Service_Server", "Naming_Service\Quoter_Naming_Service_Server_WinCE.vcproj", "{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Client", "On_Demand_Activation\Quoter_On_Demand_Activation_Client_WinCE.vcproj", "{B97BE997-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
		{FBC1FD65-FECA-1BAD-F962-BD669104130E} = {FBC1FD65-FECA-1BAD-F962-BD669104130E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Idl", "On_Demand_Activation\Quoter_On_Demand_Activation_Idl_WinCE.vcproj", "{FBC1FD65-FECA-1BAD-F962-BD669104130E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Server", "On_Demand_Activation\Quoter_On_Demand_Activation_Server_WinCE.vcproj", "{821BF91D-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
		{FBC1FD65-FECA-1BAD-F962-BD669104130E} = {FBC1FD65-FECA-1BAD-F962-BD669104130E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Client", "RT_Event_Service\Quoter_RT_Event_Service_Client_WinCE.vcproj", "{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF} = {A16C808E-FECA-1BAD-2EBC-08CC68C188BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Idl", "RT_Event_Service\Quoter_RT_Event_Service_Idl_WinCE.vcproj", "{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Server", "RT_Event_Service\Quoter_RT_Event_Service_Server_WinCE.vcproj", "{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF} = {A16C808E-FECA-1BAD-2EBC-08CC68C188BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Client", "Simple\Client\Quoter_Simple_Client_WinCE.vcproj", "{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Impl_Repo_Client", "Simple\Impl-Repo\Quoter_Simple_Impl_Repo_Client_WinCE.vcproj", "{80B17196-FECA-1BAD-C0A8-2567451861AB}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Impl_Repo_Server", "Simple\Impl-Repo\Quoter_Simple_Impl_Repo_Server_WinCE.vcproj", "{BBD1611C-FECA-1BAD-C0A8-2567451861AB}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_ImprovedServer", "Simple\ImprovedServer\Quoter_Simple_ImprovedServer_WinCE.vcproj", "{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Persistent_Client", "Simple\Persistent\Quoter_Simple_Persistent_Client_WinCE.vcproj", "{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Persistent_Server", "Simple\Persistent\Quoter_Simple_Persistent_Server_WinCE.vcproj", "{752D0214-FECA-1BAD-0E54-466F6AE61E48}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Server", "Simple\Server\Quoter_Simple_Server_WinCE.vcproj", "{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}"
	ProjectSection(ProjectDependencies) = postProject
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9} = {F405CF9E-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Idl_Lib", "idl\Quoter_Idl_Lib_WinCE.vcproj", "{F405CF9E-FECA-1BAD-9A4D-0844684784E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Pocket PC 2003 (ARMV4) = Debug|Pocket PC 2003 (ARMV4)
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Pocket PC 2003 (ARMV4) = Release|Pocket PC 2003 (ARMV4)
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F0E15CB5-FECA-1BAD-B0F8-08446847AE5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A9E564CE-FECA-1BAD-B0F8-08446847AE5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CB814C3F-FECA-1BAD-B0F8-08446847AE5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{2F5D5C00-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A2B89F0E-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{143D4C8A-FECA-1BAD-6F44-08F1E28CC9AC}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C8EE0066-FECA-1BAD-88F7-5497DF1EE653}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F38E10EC-FECA-1BAD-88F7-5497DF1EE653}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B97BE997-FECA-1BAD-F962-BD669104130E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FBC1FD65-FECA-1BAD-F962-BD669104130E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{821BF91D-FECA-1BAD-F962-BD669104130E}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6EA55C3D-FECA-1BAD-2EBC-08CC68C188BF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A16C808E-FECA-1BAD-2EBC-08CC68C188BF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55C54CB7-FECA-1BAD-2EBC-08CC68C188BF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{DE9CA49B-FECA-1BAD-6A7E-A6993CE4CC96}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{80B17196-FECA-1BAD-C0A8-2567451861AB}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BBD1611C-FECA-1BAD-C0A8-2567451861AB}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{ADFFBBB6-FECA-1BAD-BD48-976B0D161BA0}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4E4D129E-FECA-1BAD-0E54-466F6AE61E48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{752D0214-FECA-1BAD-0E54-466F6AE61E48}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{E5FCB411-FECA-1BAD-C9C8-A7913DEC6F20}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F405CF9E-FECA-1BAD-9A4D-0844684784E9}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
